<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1a00c6ba3c90ba56bb802bcf324ef863">
  <dict>
    <!--2023-02-11 10:02:15.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:02:15.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:02:15.000-->
    <string key="virtualnet_operatorname">ILIAD</string>
  </dict>
</config>
